Lunascape6.4.1をリリースしました

◆Lunascape 6.4.1 リリースのお知らせ
本日、Lunascape6.4.1 正式版をリリースしました。
LunascapeTOPページ

よりダウンロードいただけます。
Lunascape6.4.1 正式版は、Geckoエンジンを最新のGecko rv:1.9.2.13 (Firefox 3.6.13 相当) へと変更し、オンラインのお気に入りなどの新要素が追加されています。
また、不具合及びセキュリティに関する修正も含まれているため、バージョンアップを推奨します。

*6.4.0 にて発生した、バージョンアップを行うと「プラグインが読み込めませんでした。」と表示される現象を修正しています。
*本バージョンより、これまでのFirefox 3.5 系の Gecko エンジンはサポート外となります。

詳細はリリースノート をご覧ください。

◆お詫び
Lunascape 6.4.0にて、バージョンアップすると起動時に「プラグインが読み込めませんでした」とのエラーの不具合が発生してしまいました。Lunascape 6.4.1 は、この不具合を修正したバージョンとなります。

この不具合が発生した 6.4.0 を 6.4.1 にアップグレードし、その後に Lunascape を手動で再起動することで、この不具合は解消されます。

この度は、日頃ご愛顧頂いている皆様に多大なご迷惑をお掛けし、誠に申し訳ございません。重ねてお詫び申し上げます。
Lunascape 6.4.0 のこの不具合修正にあたり、不具合掲示板ならびに Twitter など、多数のユーザーの皆様にご協力をいただきました。この結果、修正版の 6.4.1 をリリースすることが出来ました。

ご協力いただいた皆様、誠に有難うございました。

◆既知の不具合
Lunascape 6.5.0 beta2 より Lunascape 6.4 へダウングレードインストールを行うと、本来動作しないはずの Quick Dial が一部動作してしまう問題があります。
これは、ダウングレードインストール固有の現象で、通常のアップグレードインストールでは再現しません。

現在 Lunascape 6.5.0 beta2 をお使いの方で、Lunascape 6.4.1 正式版への切り替えをお考えの方は、ユーザー設定を残す設定で Lunascape 6.5.0 beta2 をアンインストールした後に、Lunascape 6.4.1 正式版を新規インストールしてご利用ください。

具体的な症状
・設定サイドバーのプラグイン項目にのみクイックダイアルが残ってしまう
・クリックするとクイックダイアルを開けるが、サムネイルのパネルは全て空白表示となる

回避策
この既知の不具合は、Lunascape 6.5.0 beta2 から Lunascape 6.4 へダウングレードインストールを行うことで再現します。

この既知の不具合に遭遇した場合には、一度 Lunascape 6.5.0 beta2 にアップデートした後に、ユーザー設定を残す設定で Lunascape 6.5.0 beta2 をアンインストールしてください。
その後で Lunascape 6.4.1 正式版を新規インストールしてご利用いただくことで回避することができます。

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中